DataFax-StudyDB

Errors

DataFax-StudyDB-0.11 has the following 7 errors.

CategoryError
manifest_matches_dist["MANIFEST (6) does not match dist (8):","Missing in MANIFEST: MANIFEST, Makefile","Missing in Dist: "]
meta_yml_is_parsableMETA.yml was not found
missing_prereqsDataFax,DataFax-StudySubs
no_generated_filesMakefile
no_pod_errorsDataFax-StudyDB-0.11/DataFax/StudyDB.pm -- Around line 207: You forgot a '=back' before '=head1'
proper_libsDataFax/StudyDB.pm
use_warningsDataFax::StudyDB